{% extends 'base.html.twig' %}

{% block title %}New TarifaRCIDeposit{% endblock %}

{% block body %}
    <h1>Create new TarifaRCIDeposit</h1>

    {{ include('tarifa_rci_deposit/_form.html.twig') }}

    <a href="{{ path('app_tarifa_r_c_i_deposit_index') }}">back to list</a>
{% endblock %}
